* {
    font-family: Arial, sans-serif;
    text-align: center;
    margin: 0;
    padding: 0;
}

.title {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #54585a;
    font-size: 24px;
    padding: 15px;
    text-align: center;
    width: 100%;
}

.game-board {
    display: grid;
    grid-template-columns: repeat(4, 80px);
    gap: 10px;
    justify-content: center;
    margin-bottom: 20px;
}

.card {
    width: 80px;
    height: 80px;
    background-color: #ddd;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 2em;
    cursor: pointer;
    border-radius: 5px;
    margin: 25px 0 0 0;
}

.moves {
    position: relative;
    top: 8px;
    right: -120px;
}

.hidden {
    background-color: #1a2647;
    color: #1a2647;
}

.container {
    display: flex;
    flex-direction: column;
    gap: 24px;
    align-items: center;

}
.player {
    font-size: 32px;
}
.score {
    font-size: 72px;
}


/*Highscore*/

.credits {
    position: absolute;
    bottom: 8px;
    right: 8px;
}
.credits a {
    color: #54585a;
}

.send-button {
    background-image: linear-gradient(92.88deg, #75dad1 9.16%, #43b7cc 43.89%, #3fc5d7 64.72%);
    border-radius: 8px;
    border-style: none;
    color: #FFFFFF;
    cursor: pointer;
    font-size: 16px;
    height: 4rem;
    padding: 0 1.6rem;
    text-align: center;
    transition: all .5s;
}
.send-button:hover {
    box-shadow: rgba(80, 63, 205, 0.5) 0 1px 30px;
    transition-duration: .1s;
}

.response-preview {
    background: rgba(30, 32, 44, .95);
    padding: 20px;
    font-size: 14px;
    line-height: 24px;
    min-width: 350px;
    text-align: left;
    border-radius: 14px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.12) 0px 0px 8px 0px, rgba(0, 0, 0, 0.24) 0px 4px 8px 0px;
    box-shadow: rgba(0, 0, 0, 0.12) 0px 0px 8px 0px, rgba(0, 0, 0, 0.24) 0px 4px 8px 0px;
    color: #b8cdd1;
}

.admin {
    position: absolute;
    top: 60px;
    right: 60px;
}
.admin a {
    color: #54585a;
}